﻿

#header,  #divFilter, .left, .navTop, #footer, .tableHead, .table, .topRow, #element, #divEdit, #divReply {
	display : none !important;
}

/*
#fldConversation {
    height: 2000px;
    border: solid 1px red;
}

#conversation {
    height: 2000px;
    border: solid 1px green;
}
.divCommentWrap {
    height: 300px;
    border: solid 1px blue;
}

*/

#wrapper {
    width: 670px;
    margin: 0px;
    padding: 0px;
    color: #000;
}

.right {
	float : left;
   height: auto;
   /*
    border: solid 1px red;
    height: 3000px;
   overflow: auto; 
	overflow: auto;  
	overflow-x: auto; 
	overflow-y: auto;*/
	}
	
.right {    width: 649px; }

#divDefaultTop {width: 550px; }
    
.divCommentWrap {    width: 610px; }
.divTitle {    width: 600px; }
.divTitleDate {    width: 350px; }
.divCommentPost {    width: 550px; }


#divDefaultTopBottom td.tdTopContentRight {    width: 207px !important; }
	/*
.right {    width: 670px; }
.right_content {    width: 670px; }
.divTitle {    width: 653px; }
.divTitleName { }
.divTitleDate {    width: 400px; }
.divCommentPost {    width: 610px; }


.right {    background-color: Yellow; }
.right_content {    background-color: blue; }
.divTitle {    background-color: silver; }
.divTitleName { background-color: Yellow;}
.divTitleDate {    background-color: pink; }
.divCommentWrap {    background-color: red;}
.divCommentPost {    background-color: lightgreen; border-right: solid 1px red;}

*/

